@tool
extends AbstractRoomRepo
class_name LocalRoomRepo

var _rooms = [
	{"id": "67d28e7004bda1d7130c9825", "title": "Маркетинг"},
	{"id": "67d28e7004bda1d7130c9826", "title": "Green"},
	{"id": "67d28e7004bda1d7130c9827", "title": "Конференц-зал"},
	{"id": "67d28e7004bda1d7130c9828", "title": "Dipal"}
]

func _ready():
	connected.emit()

func list_rooms():
	return _rooms
